<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `yufu_wx_chain`;");
E_C("CREATE TABLE `yufu_wx_chain` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `keyword` varchar(50) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `number` int(11) DEFAULT NULL,
  `target` varchar(20) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `create_time` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=34 DEFAULT CHARSET=utf8");
E_D("replace into `yufu_wx_chain` values('1','微信公众平台','http://www.weixin199.com','1','_blank','1','1421890123');");
E_D("replace into `yufu_wx_chain` values('33','微信活动','http://www.weixin199.com/promotion-index-id-131.html','1','_blank','1','1422413685');");
E_D("replace into `yufu_wx_chain` values('31','微信公众账号','http://www.weixin199.com','1','_blank','1','1422116781');");
E_D("replace into `yufu_wx_chain` values('30','微信公众平台','http://www.weixin199.com','1','_blank','1','1422116762');");
E_D("replace into `yufu_wx_chain` values('6','微信网页版客户端','http://www.weixin199.com/article-show-id-27.html','1','_blank','1','1415338201');");
E_D("replace into `yufu_wx_chain` values('7','微信电脑版','http://www.weixin199.com/article-show-id-27.html','1','_blank','1','1415338219');");
E_D("replace into `yufu_wx_chain` values('8','宝洁生活家','http://www.weixin199.com/article-show-id-25.html','1','_blank','1','1415338288');");
E_D("replace into `yufu_wx_chain` values('10','推荐','http://www.weixin199.com/weixin-hot-id-88.html','1','_blank','1','1415338339');");
E_D("replace into `yufu_wx_chain` values('11','行业','http://www.weixin199.com/weixin-index-id-53.html','1','_blank','1','1415338359');");
E_D("replace into `yufu_wx_chain` values('12','冯绍峰','http://www.weixin199.com/weixin-show-id-55.html','1','_blank','1','1415338384');");
E_D("replace into `yufu_wx_chain` values('13','陈赫','http://www.weixin199.com/weixin-show-id-57.html','1','_blank','1','1415338410');");
E_D("replace into `yufu_wx_chain` values('14','何润东','http://www.weixin199.com/weixin-show-id-58.html','1','_blank','1','1415338423');");
E_D("replace into `yufu_wx_chain` values('15','刘恺威','http://http://www.weixin199.com/weixin-show-id-59.html','1','_blank','1','1415338437');");
E_D("replace into `yufu_wx_chain` values('17','新浪科技','http://http://www.weixin199.com/weixin-show-id-3411.html','1','_blank','1','1415338567');");
E_D("replace into `yufu_wx_chain` values('18','美女','http://www.weixin199.com/weixin-index-id-80.html','1','_blank','1','1415338767');");
E_D("replace into `yufu_wx_chain` values('19','美图','http://http://www.weixin199.com/weixin-index-id-76.html','1','_blank','1','1415338808');");
E_D("replace into `yufu_wx_chain` values('20','音乐','http://www.weixin199.com/weixin-index-id-78.html','1','_blank','1','1415338827');");
E_D("replace into `yufu_wx_chain` values('21','搞笑','http://www.weixin199.com/weixin-index-id-79.html','1','_blank','1','1415338844');");
E_D("replace into `yufu_wx_chain` values('22','语录','http://www.weixin199.com/weixin-index-id-83.html','1','_blank','1','1415338868');");
E_D("replace into `yufu_wx_chain` values('23','星座','http://www.weixin199.com/weixin-index-id-82.html','1','_blank','1','1415338885');");
E_D("replace into `yufu_wx_chain` values('24','八卦','http://www.weixin199.com/weixin-index-id-85.html','1','_blank','1','1415338908');");
E_D("replace into `yufu_wx_chain` values('25','购物','http://www.weixin199.com/weixin-index-id-95.html','1','_blank','1','1415338927');");
E_D("replace into `yufu_wx_chain` values('26','旅游','http://www.weixin199.com/weixin-index-id-100.html','1','_blank','1','1415339102');");

require("../../inc/footer.php");
?>